sha256: dcb12125c21a958e78e58de590f1617d407186e086572c3961568a23ef811007
real_size: null
zip_size: 564682412
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep64/open_data_millesime_2025-07-a_dep64_gpkg.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep64/open_data_millesime_2025-07-a_dep64_gpkg_metadata.yml
